devices: (
{
    name: "MX Anywhere 3S";
    smartshift:
    {
        on: false;
        threshold: 15;
        torque: 50;
    };
    hiresscroll:
    {
        hires: true;
        invert: false;
        target: false;
    };
    dpi: 1000;

}
);
